body, input, select { font-family: 'Barlow Semi Condensed', sans-serif; font-size: 18px}

td.r { text-align: right; }
td.l { text-align: left; }
td.c { text-align: center; }
.mw250 { min-width: 250px;}
.mw150 { min-width: 150px;}

.c {text-align: center}
.l {text-align: left}
.r {text-align: right}

#mainover {width: 100%; padding: 0; margin: 0}

#header_out {width: 100%; height: 80px; background-color: #D2D5D8; position: fixed; margin-top: -80px; z-index: 1000 }
#header {width: 1200px; margin: 0 auto; background-color: #D2D5D8; height: 80px}

#slider {width: 1200px; height: 438px; margin: 80px auto 0 auto; background: url('../img/budynek.jpg') ; background-repeat: no-repeat; background-size: 100% 100%}
#slider .lecture_top {background-color: #177bc2; color: #fff; position: relative; top: 370px; margin: 0 50px; width: 1100px; height: 68px}
#slider .lecture_top p {padding: 4px 3px 0 40px; margin: 0; font-size: 120%; text-align: center}
#slider .lecture_top p+p {padding: 1px 3px 0 70px}
#slider .lecture_top .timer p {padding-top: 22px !important}
#slider .lecture_top .timer {background: url('../img/ico-timer.png');  background-repeat:no-repeat; background-position:2% 50%; width: 22%;  height: 100%; float: left; border-right: 4px solid #026BB4; }
#slider .lecture_top .calendar {background: url('../img/ico-calendar.png');  background-repeat:no-repeat; background-position:2% 50%; width: 28%; height: 100%; float: left; border-right: 4px solid #026BB4}
#slider .lecture_top .pin {background: url('../img/ico-pin.png');  background-repeat:no-repeat; background-position:2% 50%; width: 30%; height: 100%; float: left; border-right: 4px solid #026BB4}
#slider .lecture_top .pin p+p {padding: 1px 3px 0 40px; font-style: italic}
#slider .lecture_top .subscribe {width: 17%; height: 100%; float: left}
#slider .lecture_top .days {font-size: 200%; font-weight: bold}
#slider .lecture_top .num_lectures {background: url('../img/ico-since.png'); font-size: 150%; background-repeat:no-repeat; background-position:2% 50%; width: 22%;  height: 100%; float: left; border-right: 4px solid #026BB4;}
#slider .lecture_top .num_lectures p {padding-top: 18px}

#slider .lecture_top .since {background: url('../img/ico-since.png');  background-repeat:no-repeat; background-position:2% 50%; width: 38%;  height: 100%; float: left; border-right: 4px solid #026BB4; }
#slider .lecture_top .since .s-title {display: block; position: relative; float: left; margin-left: 35px; margin-right: 10px;}
#slider .lecture_top .since .days {font-size: 250%; font-weight: bold; text-align: left; display: block; padding-left: 10px; padding-top: 13px;}
#slider .lecture_top .pin-address {background: url('../img/ico-pin.png');  background-repeat:no-repeat; background-position:2% 50%; width: 35%; height: 100%; float: left; border-right: 4px solid #026BB4; text-align: center}
#slider .lecture_top .pin-address p+p {padding: 1px 3px 0 40px; font-style: italic}


body { line-height: 150%}
div#header { background: #D2D5D8; font-size: 18px}

div#footer { width: 100%; background: #D2D5D8; border-top: solid 1px #ccc;}
div#footerf { text-align: center; }
div#footer p { margin: 2px 0; }
div#footer a, div#footer a:hover { color: #115a8d; }

div#main { clear: both; margin: 0px auto 0 auto; width: 1200px; background: #eee}
div.mainpage {background: #D2D5D8}
div#content {clear: both; margin: 0px auto 0 auto; width: 1100px; padding-top: 10px}
div.contentmainpage { background: #D2D5D8; padding-top: 0 !important}

ul.lectures {list-style-type: none;}
ul.lectures li {padding: 7px 0 7px 15px;}
ul.lectures li .title, p.old_lecture .title {font-weight: bold; font-size: 140%; display: block}
ul.lectures li .title a, p.old_lecture .title a {text-decoration: none}
ul.lectures li .date, p.old_lecture .date {color: #777; font-style: italic; padding-left: 6px}

h4.g { color:#666;}
p.blue2 { color: #026BB4;font-weight:bold;}
div.blue2 { color: #026BB4;font-weight:bold;}
ul.blue2 li { color: #026BB4;font-weight:bold;}
div#ban-fwp-o {margin: 0px 0px 6px 10px;float: right;}
img#ban-fwp { rotate: 3deg;background: white; border: solid 15px white; box-shadow:0 0 15px 1px #999;border-radius:15px;}

.lecture_box {background-color: #fff; padding: 10px 30px; text-align: justify}
.lecture_box h2 {text-align: center; margin: 0 0 15px 0; font-size: 200%; padding-top: 15px}
.lecture_box .lecture_subtitle {text-align: center; display: block; color: #777; font-size: 140%; font-weight: bold}
.lecture_box .abstract {padding: 5px 20px}
.lecture_box .kolko {float: right; margin-right: -30px}

.person {font-size: 170%; font-weight: bold; color: #177bc2}
.person_box p  {margin-top: 25px; margin-bottom: 10px}

.person_r {width: 75%; text-align: justify}
.person_box {text-align: right; margin-right: 10px}
.lectuter_box2 {width: 100px}
.person_box .subtitle {font-size: 150%; color: #177bc2}
.person_desc {padding: 5px 25px}
.menu_box {float: right; margin-top: 28px; padding-right: 3%}
.corner_tl {border-top-left-radius: 10px}
.corner_tr {border-top-right-radius: 10px}
.corner_bl {border-bottom-left-radius: 10px}
.corner_br {border-bottom-right-radius: 10px}

.prev_lectures {background-color: #CBC7C7}
.prev_lectures .title_box {background-color: #177bc2; margin: 0 auto; width: 75%; font-size: 150%; color: #fff; text-align: center; padding: 15px; font-weight: bold}
.prev_lectures .slider {text-align: center; padding-bottom: 10px}

.mobile-container {
  display: none;
  color: white;
  font-size: 28px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
  padding-left: 5px;
}

.topnav li {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 10px;
}

#myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #04AA6D;
  color: white;
}

ul.menu { margin: 0; padding: 0; }
ul.menu li { list-style-type: none; margin: 0; margin-left: 1em; margin-right: 1em; padding: 0.5em; display: inline; }
ul.menu li a { color: #000; text-decoration: none}
ul.menu li:hover { background: #333; color: #fff; }
ul.menu li:hover a { color: #fff; }

#logo {float: left; background: url('../img/logoIFMmale.png'); width: 270px; height: 80px;}
#logo .name {margin-left: 115px; text-align: center; padding-top: 10px; font-family: 'Open Sans Condensed', sans-serif; line-height: 180%; color: #008; font-weight: bold; font-size: 16px}
#social {float: right; padding-right: 15px; padding-top: 21px}

ul, ol { margin: 0; padding: 0; padding-left: 1em;}

label {
display: block;
float: left;
text-align: right;
width: 25%;
margin-right: 0.5em;
}
.input_checkbox {
	text-align: left;
}

.btn {margin-right: 40px; float: left}
.btn input {padding: 2px 10px; min-width: 160px;}
.clear {clear: both}

input, select, textarea { font-size: 125%; background: #f0f0ff; }
input:hover, select:hover, textarea:hover { background: #fff; }

label.error { color: red; width: auto;font-style: italic;}

.onlyprintable { display: none; }

form input, form select, form textarea, form span.button { 
border: solid 1px #999; padding: 1px 2px; 
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

#sponsors {margin: 50px auto; width: 1100px; text-align: center; font-weight: bold; font-size: 150%; clear: both}
#sponsors .col1 {width: 76%;}
#sponsors .col2 {width: 24%; float: right;}
#sponsors .col_all {width: 100%;}
#sponsors .col1 .title {background-color: #177bc2; color: #fff; padding: 15px 0;}
#sponsors .col2 .title {background-color: #177bc2; color: #fff; padding: 15px 0;}
#sponsors .col_all .title {background-color: #177bc2; color: #fff; padding: 15px 0;}
#sponsors .col1 .logo {background-color: #fff}
#sponsors .col2 .logo {background-color: #fff}
#sponsors .col_all .logo {background-color: #fff}
#sponsors img {margin: 30px 10px}

.contact .col1 {width: 66%; text-align: center; font-size: 28px; float: right; line-height: 140%}
.contact .col2 {width: 33%; text-align: center; padding: 50px 30px}

.contact .name {font-weight: bold; font-size: 140%; padding: 15px 0}
.contact .address {font-weight: bold; padding: 15px 0}

.polityka a {margin: 0px 15px}


.cookie-message {
  position:fixed;top:0;left:0;right:0;
  padding:0 85px 0 20px;
  background: rgba(0,0,0,.7);
  border-bottom:1px solid #ccc;
  box-shadow:0px 0px 3px #ccc;
  z-index: 1100;
	height: 33px !important;
	line-height: 33px;
	width: 100%;
	text-align: center;
}
.cookie-message a {
  cursor:pointer;
}
.cookie-message p, .cookie-message a {
  color:#fff;
  font:bold 11px/18px Arial;
  margin:0.6em 5px;
}
.blue {
  border-bottom:1px solid #0E83AE;
  background-color:#0990c3;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0e83ae), color-stop(50%, #0990c3), color-stop(100%, #0e9dd2));
  background: -webkit-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -moz-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -o-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -ms-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: linear-gradient(#0e83ae, #0990c3, #0e9dd2);
}
.blue p, .blue a { color:#fff; }

@media print{
.notprintable { display: none; }
}



/* for 1000px or less */
@media screen and (max-width: 1005px) {

	
	div#mainover {
		width: 99%; 
	}
	div#main {
		width: auto;
		float: none;
		/*background: white;*/
		margin-right: 10px;
		margin-left: 10px;
	}	
	div#menul {
		width: 100%;
		/*background: #b3cdff;*/
	}
	div#menul ul {
		margin: 2px;
	}
	div#menul ul li {
		float: left; 
		border: solid 1px navy;
		margin: 2px;
	}
	#footerf { font-size: 90%; }
	
	
	//------------- MOBILE MENU --------------------


	
}

/* for 900px or less */
@media screen and (max-width: 900px) {
	body { font-size: 16px; }
	h2 { font-size: 135%; }
	h3 { font-size: 110%; }
	.mobile-container {display: block;}
	#header {background-color: #fff !important}
	#header_out {position: relative; margin-top: 0}
	#social {display: none; float: none; padding: 3px}
	#logo {background: url('../img/logoIFMmale-mobile.png'); background-position: left; width: 100%; }
	#slider {width: 100%; margin-top: 20px}
	#slider .lecture_top {width: 100%; margin: 0; top: 0}
	#slider .lecture_top div {float: none !important; width: 100% !important; background-color: #177bc2 !important; border-right: 0 !important}
	#slider .lecture_top .subscribe {display: none}
	.menu_box {display: none}
	#header, div#content, #sponsors, #sponsors .col1, #sponsors .col2, #sponsors .col_all, .prev_lectures .slider img, .person_r {width: 100%;}
	#header_out, #header {height: auto}
	#logo{position: static}
	#hamburger {text-align: right; position: relative; top: 10px}
	#hamburger a {margin: 16px 10px 0 0}
	.corner_tl {border-top-left-radius: 0px}
	.corner_tr {border-top-right-radius: 0px}
	.corner_bl {border-bottom-left-radius: 0px}
	.corner_br {border-bottom-right-radius: 0px}
	.lecture_box .kolko {float: none; text-align: right; width: 100%; margin-top: 0}
}

/* for 680px or less */
@media screen and (max-width: 700px) {
	body { font-size: 14px; }
	h2 { font-size: 120%; }
	h3 { font-size: 100%; }
	div#menul ul li { font-size: 80%; }

}

/* for 480px or less */
@media screen and (max-width: 480px) {

}

.index .lecture_box .kolko {
	margin-top: 250px;
}




/* ---- js */
	.formularz fieldset {
		width:566px; text-align: center; margin: 0 auto	
	}

  .toggler {
    width: 500px;
  }
  #szkola {
	; 
  }
  #button {
    padding: .5em 1em;
    text-decoration: none;
  }
  #effect {
    position: relative;
    padding: 0.4em;
  }
  #effect h3 {
    margin: 0;
    padding: 0.4em;
    text-align: center;
  }
 
/* ---- validate --- */
	#commentForm {
		width: 500px;
	}
	#commentForm label {
		width: 250px;
	}
	#commentForm label.error, #commentForm input.submit {
		margin-left: 253px;
	}
	#signupForm {
		width: 670px;
	}
	#signupForm label.error {
		margin-left: 10px;
		width: auto;
		display: inline;
	}
	#newsletter_topics label.error {
		display: none;
		margin-left: 103px;
	}
	
